Subject: [avtext] 转发: New Version Notification for draft-ietf-avtext-splicing-for-rtp-01.txt

From: Xiajinwei <[email-masked]>
Date: Thu, 20 Oct 2011 06:35:36 +0000

Hi,

I update splicing draft to 01 version, which addresses the issues I raised one week ago. 

Here is the 01 version:

http://tools.ietf.org/html/draft-ietf-avtext-splicing-for-rtp-01

The difference with previous version:

http://tools.ietf.org/rfcdiff?difftype=--hwdiff&url2=draft-ietf-avtext-splicing-for-rtp-01.txt

Please let me know if there are further open issues.

Thank you

Jinwei

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2011年10月20日 11:00
收件人: Xiajinwei
抄送: Xiajinwei
主题: New Version Notification for draft-ietf-avtext-splicing-for-rtp-01.txt

A new version of I-D, draft-ietf-avtext-splicing-for-rtp-01.txt has been successfully submitted by Jinwei Xia and posted to the IETF repository.

Filename:	 draft-ietf-avtext-splicing-for-rtp
Revision:	 01
Title:		 Content Splicing for RTP Sessions
Creation date:	 2011-10-20
WG ID:		 avtext
Number of pages: 16

Abstract:
   This memo outlines RTP splicing.  Splicing is a process that replaces
   the content of the main multimedia stream with other multimedia
   content, and delivers the substitutive multimedia content to receiver
   for a period of time.  This memo provides some RTP splicing use
   cases, then we enumerate a set of requirements and analyze whether an
   existing RTP level middlebox can meet these requirements, at last we
   provide concrete guidelines for how the chosen middlebox works to
   handle RTP splicing.

The IETF Secretariat